#!/usr/bin/env python

__version__ = "$Revision: 1 $ $Date: 2009-03-18 02:21:02 +0100 (Wed, 18 Mar 2009) $"
__license__ = """
    Copyright (C) 2009  Proformatique <technique@proformatique.com>
    
    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
"""

from distutils.core import setup

setup(name='pf-ha',
      version='1.0',
      description='Proformatique High-Availability',
      author='Proformatique',
      author_email='technique@proformatique.com',
      url='http://proformatique.com/',
      data_files=[
                  ('/usr/lib/ocf/resource.d/proformatique',
                    ['sbin/HaAsterisk',
                     'sbin/HaMySQL',
                     'sbin/HaNTP',
                     'sbin/HaRsync']),
                 ],
     )
